/* footer-block */
.footer-block .lt-block-wrapper {
    background: var(--text-color-1);
}

.footer-block .builder {   
    display: -webkit-box!important;   
    display: -webkit-flex!important;   
    display: -moz-box!important;   
    display: -ms-flexbox!important;   
    display: flex!important;
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -webkit-flex-direction: row!important;
       -moz-box-orient: horizontal!important;
       -moz-box-direction: normal!important;
        -ms-flex-direction: row!important;
            flex-direction: row!important;
    -webkit-box-pack: justify!important;
    -webkit-justify-content: space-between!important;
       -moz-box-pack: justify!important;
        -ms-flex-pack: justify!important;
            justify-content: space-between!important;
    grid-column-gap: 60px!important;
    grid-row-gap: 15px!important;
    -webkit-box-align: start!important;
    -webkit-align-items: flex-start!important;
       -moz-box-align: start!important;
        -ms-flex-align: start!important;
            align-items: flex-start!important;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    flex-basis: calc(33% - 20px);
}

.footer-block p {
    color: var(--main-color-1);
    font-size: 14px!important;
}

.footer-block a {
   color: var(--accent-color);
}

@media(max-width: 980px) {
    .footer-block .builder {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical!important;
        -webkit-box-direction: normal!important;
        -webkit-flex-direction: column!important;
           -moz-box-orient: vertical!important;
           -moz-box-direction: normal!important;
            -ms-flex-direction: column!important;
                flex-direction: column!important;
    }
}
   